-- Customer specific once-script

SET ECHO ON
SPOOL xPHCE#37119.lst
SET DEFINE OFF

-- Script aanroepen om factuur van vorige maand (20 dagen antedateren) aan te maken voor de maand facturen (1)
BEGIN
   pche_select_exact_common ('EXACT_COMMON', 'MANUAL', 1,20);
END;


BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

